.GrantProgramBrowser .head {
    border-bottom: 1px dotted #999999;
    border-top: 0 none;
    clear: left;
    float: left;
    font-weight: normal !important;
    text-transform: none !important;
    width: 100%;
}
a#dnn_ctr2250_ViewFindGivingOpsCriteriaMatch_module_btnSubmit  {background-color: #98B53E;background-image:-moz-linear-gradient(center top , #98B53E, #BAD272);background-repeat: no-repeat; border: medium none;border-radius: 6px 6px 6px 6px; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset; color: #29385B !important; cursor: pointer;display: inline-block;font-family:Arial; font-size: 12px;font-weight: bold;margin-right: 5px;overflow: visible;padding: 3px 16px;text-decoration: none;width: auto;margin-bottom: 5px;}

input#dnn_ctr2249_ViewFindGivingOpsKeywordSearch_module_btnFind   {background-color: #98B53E;background-image:-moz-linear-gradient(center top , #98B53E, #BAD272);background-repeat: no-repeat; border: medium none;border-radius: 6px 6px 6px 6px; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2), 1px 1px 3px rgba(0, 0, 0, 0.2) inset; color: #29385B !important; cursor: pointer;display: inline-block;font-family:Arial; font-size: 12px;font-weight: bold;margin-right: 5px;overflow: visible;padding: 3px 16px;text-decoration: none;width: auto;margin-bottom: 2px;}

.ModStellariPhiModulesAccountInformationC .AccountName {font-weight:bold;}
.ModStellariPhiModulesScholarshipHistorySearcherC a {
    display: none;
}
#bottom {
    padding-bottom: 200px !important;
}
img.profile {display: none !important;}

